<?php

if (isset($_POST['subemail']))
{
$msg= 'Full Name: '.$_POST['fname']."\n"
	 .'Last Name: '.$_POST['lname']."\n"
     .'Email: '.$_POST['email']."\n"
     .'Mobile No.: '.$_POST['phone']."\n"
     .'Message: '.$_POST['message']."\n";
     
     
      mail('info@explorecheapsky.com', 'Travel2air', $msg);


    echo "<script>alert('Mail Send Success.');window.location='https://godelta.travel2air.com/thanku.html';</script></scrit>";
}
?>